Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 60658 - CD-R(and W) UDF write support ( packet writing )
Summary: CD-R(and W) UDF write support ( packet writing )
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
: 82727 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-04 12:05 UTC by David Balažic
Modified: 2008-08-01 16:22 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-30 15:39:24 UTC


Attachments (Terms of Use)

Description David Balažic 2002-03-04 12:05:28 UTC
Can please have read/write support for CD-RW discs ?
The thing known as "use the CD as a floppy".

Comment 1 Arjan van de Ven 2002-03-04 12:47:19 UTC
Both the 7.2/7.1 errata kernels as the beta kernels have UDF r/w support enabled
already.

Comment 2 David Balažic 2002-03-04 13:00:47 UTC
mount -t udf -w /dev/cdrom /mnt/cdrom

gives an error. What am I doing wrong ?

Comment 3 Arjan van de Ven 2002-03-04 13:03:13 UTC
which error ?

Comment 4 David Balažic 2002-03-05 09:04:29 UTC
the error is :
mount: block device /dev/cdrom is write-protected but explicit '-w' flag given

It is the same if /dev/cdrom points to /dev/hdc,
or if I boot with the hdc=ide-scsi option and
/dev/cdrom points to /dev/scd0

( didn't you get my private mail ? )

Comment 5 Jay Turner 2002-03-21 02:11:01 UTC
Are you still seeing this error with Beta 2?

Comment 6 David Balažic 2002-03-23 15:08:52 UTC
yes, it is the same in beta2

Comment 7 David Balažic 2002-03-27 09:47:09 UTC
And it is the same in beta3.
I dont think this will work without the packet writing driver, which is NOT 
part of the kernel, at least it wasn't when I submitted this RFE.

Comment 8 Bill Nottingham 2003-02-19 16:57:04 UTC
*** Bug 82727 has been marked as a duplicate of this bug. ***

Comment 9 Bugzilla owner 2004-09-30 15:39:24 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.